<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Who is there</title>
</head>

<body>
    <h1>List of person who are in my BDD !!</h1>

    <a href="{{path('form_person')}}">Add someone else</a>

    <div class="container-fluid">
        <div class="row">
            {% for person in personArray %}
            <div class="col-2">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{person.name}}</h5>
                        <h6 class="card-subtitle mb-2 text-muted">{{person.age}} years old</h6>
                        <p class="card-text">Character : {{person.personality}}</p>
                        <a href="{{path('person_by_id', { 'id': person.id}) }}">See more</a> {# {{ path('article_show', { 'slug': article.slug }) }} #}
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
    </div>
</body>

</html>